Change log for lua-wsapi package in Ubuntu

114 of 14 results
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Deleted in wily-proposed (Reason: moved to release)
lua-wsapi (1.6.1-1) unstable; urgency=medium

  * New upstream release 
  * Remove transition package leftover 

 -- Enrico Tassi <email address hidden>  Sat, 15 Aug 2015 16:36:31 +0200

Available diffs

Superseded in wily-release on 2015-08-16
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Deleted in utopic-proposed on 2018-01-19 (Reason: moved to release)
lua-wsapi (1.6.0-2) unstable; urgency=medium


  * Include wsapi.lua 

 -- Enrico Tassi <email address hidden>  Mon, 30 Jun 2014 21:16:59 +0200

Available diffs

Superseded in utopic-release on 2014-07-01
Published in trusty-release on 2013-10-23
Deleted in trusty-proposed (Reason: moved to release)
lua-wsapi (1.6.0-1) unstable; urgency=low


  * New upstream version supporting Lua 5.2 
  * Packaging moved to git
  * Removed transitional packages

 -- Enrico Tassi <email address hidden>  Tue, 23 Oct 2012 13:09:20 +0200

Available diffs

Superseded in trusty-release on 2013-10-23
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Deleted in raring-proposed on 2015-04-27 (Reason: moved to release)
lua-wsapi (1.5-3) unstable; urgency=low


  * wsapi.cgi lines ending converted to unix (Closes: #691214)

 -- Enrico Tassi <email address hidden>  Sat, 28 Apr 2012 12:58:38 +0200

Available diffs

Superseded in raring-release on 2012-10-29
Obsolete in quantal-release on 2015-04-24
lua-wsapi (1.5-2) unstable; urgency=low


  * Switch to dh-lua
  * Packages renamed according to the new Lua policy 
  * Standards-Version to 3.9.3, no changes
  * debian/compat set to 8 
  * Copyright format 1.0 

 -- Enrico Tassi <email address hidden>  Sat, 28 Apr 2012 12:50:31 +0200

Available diffs

Superseded in quantal-release on 2012-05-14
Published in precise-release on 2011-10-17
lua-wsapi (1.5-1) unstable; urgency=low

  * New upstream release (Closes: #636232)
  * fixed watch file (thanks Roland Stigge)
  * refreshed patch lanuchers.patch (also renamed)
  * removed patch sheebang.patch, applied upstream
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  17 Oct 2011 11:13:47 +0000

Available diffs

Superseded in precise-release on 2011-10-17
Obsolete in oneiric-release on 2015-04-24
lua-wsapi (1.1.0-10) unstable; urgency=low
  * source format 3.0 (quilt)  -- Enrico Tassi <email address hidden>  Fri, 22 Jul 2011 23:02:29 +0200
Superseded in oneiric-release on 2011-07-27
Obsolete in natty-release on 2013-06-04
lua-wsapi (1.1.0-8) unstable; urgency=low

  * Add liblua5.1-coxpcall0 to depends (Closes: #589161)
 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  15 Oct 2010 09:44:04 +0000

Available diffs

Superseded in natty-release on 2010-10-15
Obsolete in maverick-release on 2013-03-05
lua-wsapi (1.1.0-7) unstable; urgency=low

  * Updated standards-version to 3.8.3:
    - added README.source 
  * Added dependency over liblua5.1-filesystem0 (Closes: #566215)
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sun,  09 May 2010 13:56:50 +0100

Available diffs

Superseded in maverick-release on 2010-05-09
Obsolete in lucid-release on 2016-10-26
lua-wsapi (1.1.0-6) unstable; urgency=low

  * fixed end-of-line in launchers.dpatch (Closes: #539863)

Available diffs

Superseded in lucid-release on 2009-11-05
Obsolete in karmic-release on 2013-03-04
lua-wsapi (1.1.0-4) unstable; urgency=low

  * Added dependency over liblua5.1-filesystem0 (Closes: #531971)

 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  08 Jun 2009 11:00:10 +0100

Available diffs

Superseded in karmic-release on 2009-06-08
lua-wsapi (1.1.0-3) unstable; urgency=low

  * wsapi.cgi and wsapi.fcgi installed in /usr/bin, ready to be used in 
    Apache configuration file
  * manpages for wsapi.cgi and wsapi.fcgi written

Available diffs

Superseded in karmic-release on 2009-04-29
Obsolete in jaunty-release on 2013-02-28
Obsolete in intrepid-release on 2013-02-20
lua-wsapi (1.0.0-1) unstable; urgency=low

  * new upstream release

 -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  22 May 2008 08:19:59 +0100
Superseded in intrepid-release on 2008-05-22
lua-wsapi (1.0~rc1-1) unstable; urgency=low

  * Release candidate 1

114 of 14 results